.bumpversion-4\.3\.8_7\.4\.0_4\.3\.1 {background-color: transparent;}

:root {
  --med-earthrise:#7b658e;
  --med-willow-tree:#9c6e01;
  --med-sky-realm:#da3a11;
  --med-deep-ocean:#1067a0;
  --med-lost-city:#5f7f02;
  --med-welcome-wood:#5a5a81;
  --med-blue-lagoon:#0f7a89;
  --med-city-park:#117774;
  --med-holiday-beach:#c44f63;
  --med-desert-oasis:#875c44;
  --med-arctic-igloo:#3e7c9e;
  --med-country-meadow:#847704;
  --med-serenity-spa:#b15f37;
  --med-fantasy-island:#467633;
  --med-mountain-refuge:#9c5da2;
  --med-tropical-sands:#237c87;
  --med-secret-garden:#77750e;
  --med-island-paradise:#257c69;

  --med-earthrise-pale:#B399C7;
  --med-willow-tree-pale:#d2a302;
  --med-sky-realm-pale:#da3a11;
  --med-deep-ocean-pale:#1067a0;
  --med-lost-city-pale:#779d02;
  --med-welcome-wood-pale:#8C8BBC;
  --med-blue-lagoon-pale:#16adbd;
  --med-city-park-pale:#18A29E;
  --med-holiday-beach-pale:#F182A0;
  --med-desert-oasis-pale:#B47F5E;
  --med-arctic-igloo-pale:#6CC5E1;
  --med-country-meadow-pale:#CFC307;
  --med-serenity-spa-pale:#E18E53;
  --med-fantasy-island-pale:#61a046;
  --med-mountain-refuge-pale:#9e5fa3;
  --med-tropical-sands-pale:#34B0BB;
  --med-secret-garden-pale:#C0BE19;
  --med-island-paradise-pale:#3CBFA7;
}

blockquote h1, blockquote h2, blockquote h3, blockquote h4, blockquote h5, blockquote h6, .well h1, .well h2, .well h3, .well h4, .well h5, .well h6, h1.highlightBoxOnYellow, h2.highlightBoxOnYellow, h3.highlightBoxOnYellow, h4.highlightBoxOnYellow, h5.highlightBoxOnYellow, h6.highlightBoxOnYellow, .highlightBoxOnYellow h1, .highlightBoxOnYellow h2, .highlightBoxOnYellow h3, .highlightBoxOnYellow h4, .highlightBoxOnYellow h5, .highlightBoxOnYellow h6, h1.highlightBoxOnBlue, h2.highlightBoxOnBlue, h3.highlightBoxOnBlue, h4.highlightBoxOnBlue, h5.highlightBoxOnBlue, h6.highlightBoxOnBlue, .highlightBoxOnBlue h1, .highlightBoxOnBlue h2, .highlightBoxOnBlue h3, .highlightBoxOnBlue h4, .highlightBoxOnBlue h5, .highlightBoxOnBlue h6, h1.highlightBox h2.highlightBox h3.highlightBox h4.highlightBox h5.highlightBox h6.highlightBox .highlightBox h1, .highlightBox h2, .highlightBox h3, .highlightBox h4, .highlightBox h5, .highlightBox h6, .bg-light h1, .bg-light h2, .bg-light h3, .bg-light h4, .bg-light h5, .bg-light h6, .bg-light .h1, .bg-light .h2, .bg-light .h3, .bg-light .h4, .bg-light .h5, .bg-light .h6 {
    color: #676767 !important;
    color: var(--brownish-grey) !important;
}
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
    color: #676767;
    color: var(--brownish-grey);
    font-weight: 700;
    margin-top: 1.3rem;
    margin-bottom: 0.7rem;
}

.bg-med-earthrise {	background-color: #7b658e !important; background-color: var(--med-earthrise) !important; color: #fff; color: var(--white);} .bg-med-earthrise h3 { color: #fff; color: var(--white);}
.bg-med-willow-tree {	background-color: #9c6e01 !important; background-color: var(--med-willow-tree) !important; color: #fff; color: var(--white);} .bg-med-willow-tree h3 { color: #fff; color: var(--white);}
.bg-med-sky-realm {	background-color: #da3a11 !important; background-color: var(--med-sky-realm) !important; color: #fff; color: var(--white);} .bg-med-sky-realm h3 { color: #fff; color: var(--white);}
.bg-med-deep-ocean {	background-color: #1067a0 !important; background-color: var(--med-deep-ocean) !important; color: #fff; color: var(--white);} .bg-med-deep-ocean h3 { color: #fff; color: var(--white);}
.bg-med-lost-city {	background-color: #5f7f02 !important; background-color: var(--med-lost-city) !important; color: #fff; color: var(--white);} .bg-med-lost-city h3 { color: #fff; color: var(--white);}
.bg-med-welcome-wood {	background-color: #5a5a81 !important; background-color: var(--med-welcome-wood) !important; color: #fff; color: var(--white);} .bg-med-welcome-wood h3 { color: #fff; color: var(--white);}
.bg-med-blue-lagoon {	background-color: #0f7a89 !important; background-color: var(--med-blue-lagoon) !important; color: #fff; color: var(--white);} .bg-med-blue-lagoon h3 { color: #fff; color: var(--white);}
.bg-med-city-park {	background-color: #117774 !important; background-color: var(--med-city-park) !important; color: #fff; color: var(--white);} .bg-med-city-park h3 { color: #fff; color: var(--white);}
.bg-med-holiday-beach {	background-color: #c44f63 !important; background-color: var(--med-holiday-beach) !important; color: #fff; color: var(--white);} .bg-med-holiday-beach h3 { color: #fff; color: var(--white);}
.bg-med-desert-oasis {	background-color: #875c44 !important; background-color: var(--med-desert-oasis) !important; color: #fff; color: var(--white);} .bg-med-desert-oasis h3 { color: #fff; color: var(--white);}
.bg-med-arctic-igloo {	background-color: #3e7c9e !important; background-color: var(--med-arctic-igloo) !important; color: #fff; color: var(--white);} .bg-med-arctic-igloo h3 { color: #fff; color: var(--white);}
.bg-med-country-meadow {	background-color: #847704 !important; background-color: var(--med-country-meadow) !important; color: #fff; color: var(--white);} .bg-med-country-meadow h3 { color: #fff; color: var(--white);}
.bg-med-serenity-spa {	background-color: #b15f37 !important; background-color: var(--med-serenity-spa) !important; color: #fff; color: var(--white);} .bg-med-serenity-spa h3 { color: #fff; color: var(--white);}
.bg-med-fantasy-island {	background-color: #467633 !important; background-color: var(--med-fantasy-island) !important; color: #fff; color: var(--white);} .bg-med-fantasy-island h3 { color: #fff; color: var(--white);}
.bg-med-mountain-refuge {	background-color: #9e5fa3 !important; background-color: var(--med-mountain-refuge) !important; color: #fff; color: var(--white);} .bg-med-mountain-refuge h3 { color: #fff; color: var(--white);}
.bg-med-tropical-sands {	background-color: #237c87 !important; background-color: var(--med-tropical-sands) !important; color: #fff; color: var(--white);} .bg-med-tropical-sands h3 { color: #fff; color: var(--white);}
.bg-med-secret-garden {	background-color: #77750e !important; background-color: var(--med-secret-garden) !important; color: #fff; color: var(--white);} .bg-med-secret-garden h3 { color: #fff; color: var(--white);}
.bg-med-island-paradise {	background-color: #257c69 !important; background-color: var(--med-island-paradise) !important; color: #fff; color: var(--white);} .bg-med-island-paradise h3 { color: #fff; color: var(--white);}


.bg-med-earthrise-halo { background: radial-gradient(ellipse, var(--med-earthrise) 0%, var(--med-earthrise) 20%, var(--med-earthrise-pale) 100%); }
.bg-med-willow-tree-halo { background: radial-gradient(ellipse, var(--med-willow-tree) 0%, var(--med-willow-tree) 40%, var(--med-willow-tree-pale) 100%); }
.bg-med-sky-realm-halo { background: radial-gradient(ellipse, var(--med-sky-realm) 0%, var(--med-sky-realm) 40%, var(--med-sky-realm-pale) 100%); }
.bg-med-deep-ocean-halo { background: radial-gradient(ellipse, var(--med-deep-ocean) 0%, var(--med-deep-ocean) 40%, var(--med-deep-ocean-pale) 100%); }
.bg-med-lost-city-halo { background: radial-gradient(ellipse, var(--med-lost-city) 0%, var(--med-lost-city) 40%, var(--med-lost-city-pale) 100%); }
.bg-med-welcome-wood-halo { background: radial-gradient(ellipse, var(--med-welcome-wood) 0%, var(--med-welcome-wood) 40%, var(--med-welcome-wood-pale) 100%); }
.bg-med-blue-lagoon-halo { background: radial-gradient(ellipse, var(--med-blue-lagoon) 0%, var(--med-blue-lagoon) 40%, var(--med-blue-lagoon-pale) 100%); }
.bg-med-city-park-halo { background: radial-gradient(ellipse, var(--med-city-park) 0%, var(--med-city-park) 40%, var(--med-city-park-pale) 100%); }
.bg-med-holiday-beach-halo { background: radial-gradient(ellipse, var(--med-holiday-beach) 0%, var(--med-holiday-beach) 40%, var(--med-holiday-beach-pale) 100%); }
.bg-med-desert-oasis-halo { background: radial-gradient(ellipse, var(--med-desert-oasis) 0%, var(--med-desert-oasis) 40%, var(--med-desert-oasis-pale) 100%); }
.bg-med-arctic-igloo-halo { background: radial-gradient(ellipse, var(--med-arctic-igloo) 0%, var(--med-arctic-igloo) 40%, var(--med-arctic-igloo-pale) 100%); }
.bg-med-country-meadow-halo { background: radial-gradient(ellipse, var(--med-country-meadow) 0%, var(--med-country-meadow) 40%, var(--med-country-meadow-pale) 100%); }
.bg-med-serenity-spa-halo { background: radial-gradient(ellipse, var(--med-serenity-spa) 0%, var(--med-serenity-spa) 40%, var(--med-serenity-spa-pale) 100%); }
.bg-med-fantasy-island-halo { background: radial-gradient(ellipse, var(--med-fantasy-island) 0%, var(--med-fantasy-island) 40%, var(--med-fantasy-island-pale) 100%); }
.bg-med-mountain-refuge-halo { background: radial-gradient(ellipse, var(--med-mountain-refuge) 0%, var(--med-mountain-refuge) 40%, var(--med-mountain-refuge-pale) 100%); }
.bg-med-tropical-sands-halo { background: radial-gradient(ellipse, var(--med-tropical-sands) 0%, var(--med-tropical-sands) 40%, var(--med-tropical-sands-pale) 100%); }
.bg-med-secret-garden-halo { background: radial-gradient(ellipse, var(--med-secret-garden) 0%, var(--med-secret-garden) 40%, var(--med-secret-garden-pale) 100%); }
.bg-med-island-paradise-halo { background: radial-gradient(ellipse, var(--med-island-paradise) 0%, var(--med-island-paradise) 40%, var(--med-island-paradise-pale) 100%); }


.btn-bg-med:hover, .bg-dark .btn-bg-med:hover {
    border-color: rgba(0,0,0,.125);
    color: #fff !important;
    background-color: #F1844F !important;
    background-color: var(--orangish) !important;
}


.navbar-brand {
	padding-top:1.3rem;
}
.navbar-brand img {
	max-height: 55px !important;
}

ul#navbar-functions li.nav-functions.sign-up, ul#mobile-navbar-functions li.nav-functions.sign-up {
    background-color: #2d8095;
    background-color: var(--dark-cool-blue);
}
section.jumbotron {
    background-image: url(https://www.wellmindhealth.com/wsimages/large-w-blue.svg);
    background-color: #2d8095 !important;
    background-color: var(--dark-cool-blue) !important;
    background-position: center center;
    -webkit-background-size: auto 110%;
    -moz-background-size: auto 110%;
    -o-background-size: auto 110%;
    background-size: auto 110%;
    background-repeat: no-repeat;
    background-attachment: initial;
}
section.jumbotron-nobg {
    background-image: none;
}


section#intro_login.jumbotron {
	background-color: var(--dark-cool-blue) !important;
}
section#intro_contact.jumbotron {
	background-color: var(--dark-cool-blue) !important;
}

section#intro_thejourney.jumbotron {
    background-image: none;
}

/*
section#section_programme:before {
	content: url(https://www.wellmindhealth.com/wsimages/star-blue.svg);
    position: absolute;
    right: calc(50% - 512px - 400px);
    top: 300px;
}
*/

section.progVisitorWrapper, #bannerOuterOuter {
    margin-top: 0px;
}
section#section_modal #bannerOuterOuter {
    margin-top: 0px;
}


section.mainTabs ul.nav-tabs a.nav-link.active {
    background-color: #2d8095; background-color: var(--dark-cool-blue);
    color: #fff;
    border-bottom: 1px solid var(--dark-cool-blue);
}

.tab-pane section.section-bg {
	padding: 0px;
}


.slickHolderHPCarousel {
	padding-bottom: 0px;
}

section#section_slickHolderHPCarousel, section#section_slickHolderHPCarousel div.container-fluid {
	padding-top: 0px;
	padding-left: 0px;
	padding-right: 0px;
}
section#section_slickHolderHPCarousel div.container-fluid div.section-header{
	padding-left: 15px;
	padding-right: 15px;
}
.slickHolderHPCarousel.slick-slider.row {
	margin-right: 0px;
	margin-left: 0px;
}
@media (min-width: 1200px) {
	section#section_slickHolderHPCarousel div.container-fluid {
		max-width: none;
	}
}
.slickHolderHPCarousel .slick-slide {
	padding-right: 0px;
	padding-left: 0px;
}

.slickHolderHPCarousel .slick-list{
	margin: auto auto;
} 
.slickHolderHPCarousel .slick-prev {
	z-index: 1;
	left: 25px;
}
.slickHolderHPCarousel .slick-next {
	z-index: 1;
	right: 25px;
}
.slickHolderHPCarousel .slick-list a:focus {
		outline: -webkit-focus-ring-color auto 0px;
}


.slickDestination {
	overflow:hidden;
	min-height: 800px;
	position:relative;
	z-index:2;
	background-position: center top,center bottom  !important; /*center top, center bottom; */
	-webkit-background-size: 100% auto !important;
	-moz-background-size: 100% auto !important;
	-o-background-size: 100% auto !important;
	background-size: 100% auto !important;
	background-repeat: no-repeat;
}
.slickDestination h1 {
	font-weight: 400;
	font-size: 8rem;
	text-shadow: 
	0 6px 1px rgba(0,0,0,.1), 
	0 0 5px rgba(0,0,0,.1), 
	0 1px 3px rgba(0,0,0,.3), 
	0 3px 5px rgba(0,0,0,.2), 
	0 5px 10px rgba(0,0,0,.25), 
	0 10px 10px rgba(0,0,0,.2),
	0 20px 20px rgba(0,0,0,.15);
	margin-top:5rem;
}
.slickDestination h5 {
	color: #000 !important;
	font-weight: 400;
	font-size: 5.5rem;
  	text-shadow: 
	0 6px 1px rgba(255,255,255,.1),
	0 0 5px rgba(255,255,255,.1),
	0 1px 3px rgba(255,255,255,.3),
	0 3px 5px rgba(255,255,255,.2),
	0 5px 10px rgba(255,255,255,.25),
	0 10px 10px rgba(255,255,255,.2),
	0 20px 20px rgba(255,255,255,.15);
}

section.bannerDestination {
	overflow:hidden;
	min-height: 900px;
	position:relative;
	z-index:2;
	background-position: center top,center bottom  !important; /*center top, center bottom; */
	-webkit-background-size: auto 100vh !important;
	-moz-background-size: auto 100vh !important;
	-o-background-size: auto 100vh !important;
	background-size: auto 100vh !important;
	background-repeat: no-repeat;
	background-attachment: fixed;
}
section.bannerDestination {
    min-height: 100vh
}
    
#bannerInner {
	padding-top:80px;
}

.activityDef-bodyCardHome {
	max-width:550px;
}


.modal.show, body.modal-open {
	padding-right: 0px !important;
}
.activityDef-modal {
    overflow-x: hidden !important;
    overflow-y: hidden !important;
/*	position: fixed; removed for iOS scrolling */ 
	top: 0px;
	height: 100% !important;
}
.activityDef-modal .modal-dialog {
	margin: 0px;
	max-width: 100% !important;
	width: 100% !important;
	height: 100% !important;
	padding-top: 0px !important;
	padding-right: 0px !important;
	padding-bottom: 0px !important;
	padding-left: 0px !important;
}
.activityDef-modal .modal-dialog .modal-content {
	border: none;
	border-radius: 0px;
	height: 100% !important;
}
.activityDef-modal .modal-dialog .modal-header {
	color: #FFF !important;
	background-color: var(--white);
	border-top-left-radius: 0rem;
    border-top-right-radius: 0rem;	
}
.activityDef-modal .modal-dialog .modal-header .close {
	color: #000 !important;
	color: var(--black);
	opacity: 0.6;
	font-weight: 400;
}
.activityDef-modal .modal-dialog .modal-body {
    padding: 0px  !important;
/*    overflow-y: hidden !important; removed for iOS scrolling */
}
.activityDef-modal .modal-dialog #fc-modal-iframe {
	height: 100% !important;
}




#msgCollapse, #msgCollapse3 {
	position:absolute;width:100%;padding:30px;margin-top:60px;z-index:3;opacity:0.65;
}
#fcModal.modal {
	z-index: 1050; /*higher than mobile nav burger*/
}
#fcModal .modal-content {
    border: none;
    border-radius: 0rem; 
}
#fcModal .modal-body {
	padding:10px;
}
body.modal-open .modal-backdrop.show {
	opacity: 0; 
}
#fcModal .modal-header h4 {
	margin-top: 0.5rem;
}


.rating-container .empty-stars {
	color:rgb(255 255 255 / 80%);
}
.btn-rate {
	color:rgb(216 217 219 / 80%);
	background-color:rgb(16 17 19 / 50%);
}
.btn-rate:hover {
	color: #000 !important; 
	background-color: #fff !important; 
}

.favourited .fa {
	font-size: 1.5rem;
}
#favourites .favourited.active, .fa-heart, .fa-hourglass-half {
    color: #ee0033;
}


.stepnum-circle {
	position:relative;

}

h2 .fa-2x {
	min-height: 64px;
}


[data-toggle="collapse"].collapsed .fa-lock:before {
    content: "\f023" !important;
}
[data-toggle="collapse"] .fa:before {
    content: "\f139";
}


.journeyNav {
	z-index: 2;
	top: 75vh;
	opacity: 0.35 !important;
}
.journeyNav a {
    color: #676767 !important;
	color: var(--brownish-grey) !important;
}
.journeyNav:hover {
    color: #a7a7a7 !important;
	opacity: 1.0 !important;
}
.journeyNavNext {
	right: -5px;
}
.journeyNavPrevious {
	left: -5px;
}





@media (max-width: 1600px) {
	.slickDestination {
		min-height: 650px;
	}
}

@media (max-width: 1400px) {
	.slickDestination {
		min-height: 600px;
	}
	.slickDestination h1 {
		font-size: 6rem;
	}
	.slickDestination h5 {
		font-size: 4.5rem;
	}
}

@media (max-width: 1200px) {
	.slickDestination {
		min-height: 550px;
	}
	.slickDestination h1 {
		font-size: 5.5rem;
		font-weight: 700;
	}
	.slickDestination h5 {
		font-size: 4rem;
		font-weight: 700;
	}
}
@media (max-width: 1100px) {
	.slickDestination {
		min-height: 500px;
	}
}
@media (max-width: 991px) {
	.slickHolderHPCarousel.slick-slider.row .pl-lg-0 {
    	padding-left: 0px !important;
	}
	.slickHolderHPCarousel.slick-slider.row .pr-lg-0 {
    	padding-right: 0px !important;
	}
	.slickDestination {
		min-height: 500px;
		-webkit-background-size: auto 120% !important;
		-moz-background-size: auto 120% !important;
		-o-background-size: auto 120% !important;
		background-size: auto 120% !important;
	}
	.slickDestination h1 {
		font-size: 5rem;
		font-weight: 700;
	}
	.slickDestination h5 {
		font-size: 3.5rem;
		font-weight: 700;
	}
	#bannerInner {
		padding-top:40px;
	}
	.navbar-brand {
		padding-top:0.7rem;
		padding-left:1rem;
	}
	.navbar-brand img {
		max-height: 50px !important;
	}
	section.progVisitorWrapper, #bannerOuterOuter {
		margin-top: 0px;
	}

}
@media (min-width: 768px) {
	.journeyNav {
		top: 20vh;
		opacity: 0.4 !important;
	}
	.journeyNav .fa {
		font-size: 6em;
	}
	.journeyNavNext {
		right: -25px;
	}
	.journeyNavPrevious {
		left: -25px;
	}
}
@media (max-width: 767px) {
/*
	.activityDef-modal {
		top: 136px;
	}
	.activityDef-modal .modal-dialog {
		height: calc(100vh - 136px) !important;
	}
	.activityDef-modal .modal-dialog #fc-modal-iframe {
		height: calc(100vh - 136px) !important;
	}
*/
	#bannerInner {
		padding-top:20px;
	}
		
	section#bannerOuter.jumbotron {
	 padding-right: 0px;
	 padding-left: 0px;
	}

	.slickDestination {
		min-height: 400px;
		-webkit-background-size: auto 150% !important;
		-moz-background-size: auto 150% !important;
		-o-background-size: auto 150% !important;
		background-size: auto 150% !important;
	}
	.slickDestination h1 {
		font-size: 4.5rem;
		font-weight: 700;
	}
	.slickDestination h5 {
		font-size: 3rem;
		font-weight: 700;
	}
	section.bannerDestination {
		background-position: center top,center bottom  !important; /*center top, center bottom; */
		-webkit-background-size: auto auto !important;
		-moz-background-size: auto auto !important;
		-o-background-size: auto auto !important;
		background-size: auto auto !important;
	}
	
}


@media (max-width: 575px) {
	section#intro_custombanner_home h1 {
		font-size: 2rem;
	}
	.slick-dots {
		bottom: -35px !important;
	}
	.slickDestination {
		min-height: 300px;
		-webkit-background-size: auto 120% !important;
		-moz-background-size: auto 120% !important;
		-o-background-size: auto 150% !important;
		background-size: auto 120% !important;
	}
	.slickDestination h1 {
		font-size: 3rem;
		font-weight: 700;
		text-shadow: 
		0 4px 1px rgba(0,0,0,.2), 
		0 0 5px rgba(0,0,0,.2), 
		0 1px 3px rgba(0,0,0,.4), 
		0 3px 5px rgba(0,0,0,.3), 
		0 5px 8px rgba(0,0,0,.25), 
		0 8px 10px rgba(0,0,0,.3),
		0 12px 14px rgba(0,0,0,.15);
	}
	.slickDestination h5 {
		font-size: 1.7rem;
		font-weight: 700;
		text-shadow: 
		0px 1px 1px rgba(255,255,255,.1),
		0px 2px 3px rgba(255,255,255,.3),
	   -1px -3px 3px rgba(255,255,255,.2),
		0px 5px 5px rgba(255,255,255,.25),
		0px 6px 5px rgba(255,255,255,.2),
	   -1px -4px 5px rgba(255,255,255,.15);
	}
}
@media (max-width: 400px) {
	.navbar-brand img {
		max-height: 50px !important;
	}
}

@media (max-width: 350px) {
	.slickDestination h1 {
		margin-top:3rem;
	}
}


